Help - Search - Members - Calendar
Full Version: Kismet Qt/e
OESF Forums > Distros, Development, and Model Specific Forums > Everything Development > User Request for Applications
x86Daddy
As an OZ/OPIE user, I've noticed that the compat libs are now highly discouraged. Kismet Qt/E is a nifty UI for Kismet, but the last binaries require compat libs. If anyone can rebuild this, it'd be much appreciated!

http://sourceforge.net/projects/kismet-qte/
Hrw
heh... another unmaintained, dead upstream package..
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2016 Invision Power Services, Inc.